<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT DISTINCT to_place FROM lr_mst WHERE to_place LIKE '%".$search."%'";
    $result = mysqli_query($conn,$query);
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['to_place'],"label"=>$row['to_place']);
    }
	echo json_encode($response);
}
exit;


